Search

Language:  
Search for:

Available article translations:

Системные требования к Parallels Access

APPLIES TO:
  • Parallels Access

Информация

Приложение Parallels Access можно установить на следующих устройствах:

  • iPad: iPad mini и iPad 2 или более поздней версии с iOS 8 или более поздней версии.
  • iPhone: iPhone 4s и более поздней версии с iOS 8 или поздней версии.
  • Android: Большинство планшетов и телефонов с Android 4.0 или более поздней версии
  • Kindle Fire: С Android 4 или более поздней версии или Fire OS 3.0 или более поздней версии.
  • Компьютер-компьютер: Для этого подключения требуется последняя версия таких популярных веб-браузеров, как Internet Explorer, Edge, Safari, Chrome и Firefox, которые поддерживают HTML5.

Parallels Access Agent можно установить на:

  • Mac с OS X 10.9 Mavericks, OS X 10.10 Yosemite или OS X 10.11 El Capitan
  • ПК с Windows 7, 8, 8.1 и 10

На вашем компьютере и мобильном устройстве должно быть интернет-подключение.




7b79bc60d065460ca794ac1e48cbf81a

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No